[
  {
    "costumeId": 501,
    "id": 50,
    "packId": 4,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1003
  },
  {
    "costumeId": 601,
    "id": 60,
    "packId": 4,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 2003
  },
  {
    "costumeId": 701,
    "id": 70,
    "packId": 6,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1003
  },
  {
    "costumeId": 801,
    "id": 80,
    "packId": 5,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1003
  },
  {
    "costumeId": 901,
    "id": 90,
    "packId": 2,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1001
  },
  {
    "costumeId": 1001,
    "id": 100,
    "packId": 5,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 2003
  },
  {
    "costumeId": 1101,
    "id": 110,
    "packId": 7,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1003
  },
  {
    "costumeId": 1201,
    "id": 120,
    "packId": 8,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1003
  },
  {
    "costumeId": 1301,
    "id": 130,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1001
  },
  {
    "costumeId": 1401,
    "id": 140,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1002
  },
  {
    "costumeId": 1501,
    "id": 150,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1003
  },
  {
    "costumeId": 1601,
    "id": 160,
    "packId": 3,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1001
  },
  {
    "costumeId": 2401,
    "id": 240,
    "packId": 10,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 500240110
  },
  {
    "costumeId": 3001,
    "id": 300,
    "packId": 6,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50030010
  },
  {
    "costumeId": 3403,
    "id": 340,
    "packId": 17,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50034030
  },
  {
    "costumeId": 3701,
    "id": 370,
    "packId": 15,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50037010
  },
  {
    "costumeId": 3801,
    "id": 380,
    "packId": 15,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50038010
  },
  {
    "costumeId": 60101,
    "id": 6010,
    "packId": 2,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 1002
  },
  {
    "appearProb": 15,
    "costumeId": 60201,
    "id": 6020,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51006010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60301,
    "id": 6030,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50603010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60401,
    "id": 6040,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50604010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60501,
    "id": 6050,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50605010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60601,
    "id": 6060,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50606010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60701,
    "id": 6070,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50607010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60801,
    "id": 6080,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50608010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 60901,
    "id": 6090,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51011010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 61001,
    "id": 6100,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50610010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 61101,
    "id": 6110,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50611010,
    "type": 1
  },
  {
    "appearProb": 15,
    "costumeId": 61901,
    "id": 6190,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51014010,
    "type": 1
  },
  {
    "appearProb": 15,
    "costumeId": 62001,
    "id": 6200,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50620010,
    "type": 1
  },
  {
    "appearProb": 15,
    "costumeId": 62101,
    "id": 6210,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51015010,
    "type": 1
  },
  {
    "appearProb": 80,
    "costumeId": 62501,
    "id": 6250,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51036010,
    "type": 1
  },
  {
    "appearProb": 80,
    "costumeId": 62601,
    "id": 6260,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51037010,
    "type": 1
  },
  {
    "appearProb": 15,
    "costumeId": 62701,
    "id": 6270,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1003
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51012010,
    "type": 1
  },
  {
    "appearProb": 80,
    "costumeId": 62801,
    "id": 6280,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 51013010,
    "type": 1
  },
  {
    "appearProb": 80,
    "costumeId": 63001,
    "id": 6300,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50630010,
    "type": 1
  },
  {
    "appearProb": 80,
    "costumeId": 63301,
    "id": 6330,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50633010,
    "type": 1
  },
  {
    "appearProb": 80,
    "costumeId": 63401,
    "id": 6340,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1002
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50634010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 66401,
    "id": 6640,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50664010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 66801,
    "id": 6680,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50668010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 67101,
    "id": 6710,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50671010,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 67202,
    "id": 6720,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50672020,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 67302,
    "id": 6730,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50673020,
    "type": 1
  },
  {
    "appearProb": 5,
    "costumeId": 67403,
    "id": 6740,
    "packId": 1,
    "presentItemCount": [
      1
    ],
    "presentItemId": [
      1004
    ],
    "presentItemType": [
      8
    ],
    "talkGroupId": 50674030,
    "type": 1
  }
]